<html>
<head>
<meta HTTP-EQUIV=CONTENT-TYPE CONTENT="text/html; charset=utf-8">
<title>Diapositiva 9</title>
</head>
<body text=#E6E6E6 bgcolor=#003366 link=#0000CC vlink=#000080 alink=#0000CC>
<center>
<a href="text0.html">Primera página</a> <a href="text7.html">Regresar</a> <a href="text9.html">Continuar</a> <a href="text39.html">Última página</a> <a href="Ethics.html">Resumen</a> <a href="img8.html">Imagen</a></center><br>
<h1><b><i><font color=#FF9966>The Lingo, The Lifeworld</b></i></font></h1><p>
<ul><li><h2>Kernels, ftp, pcmcia, UNIX, man pages, pointers, syntactically significant white space, apt-get, mother boards, network layer, Altair, Sinclair, network layer, file share, Slackware, firmware, vaporware, stnderr<b><font color=#000000>.</b></font></h2>
</ul><br>
<h3>Notas:</h3>
</body>
</html>